{"format_version":"1.10.0",
"minecraft:client_entity":{
    "description":{
        "animations":{
            "call":"animation.eagle.call"
        },
        "geometry":{
            "default":"geometry.eagle"},
        "identifier":"hd:eat_call",
        "materials":{
             "default":"spider"},
        "render_controllers":[
            "controller.render.default"],
        "scripts":{
            "animate":[
                "call"
                ]
        },
                "spawn_egg":{
                    "texture":"airstrike",
                    "texture_index":0
                    },
                "textures":{
                    "default":"textures/entity/eagle"}
    }
}
}